#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>
#{tabmenuLelang tahapStarted/}
<div class="content">
#{if dokumen}
<div id="alert-harga"></div>
<table id="tblTeknis" class="table table-sm" style="margin-top:20px;">
    <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.nama_peserta'}</th>
        <td>${peserta?.namaPeserta} <a href="@{lelang.EvaluasiCtr.index(lelang.lls_id)}" class="badge pull-right"><i class="fa fa-arrow-left"></i> &{'lelang_evaluasi.kembali_hasil_evaluasi'}</a> </td>
    </tr>        
    <tr>
    	<th class="bg-warning">&{'lelang_evaluasi.penawaran_harga'}</th>
    	<td><a href="@{lelang.PesertaCtr.rincian_penawaran(peserta.psr_id)}" class="badge jpopup">&{'lelang_evaluasi.detil'}</a></td>
    </tr>
     <tr>
    	<th class="bg-warning">&{'lelang_evaluasi.evaluasi_harga'}</th>
    	<td>#{alert /}
    		#{form @lelang.EvaluasiCtr.checklist_harga(peserta.psr_id),id:'formHarga' }
    		#{if nilai_harga.nev_id}
    		<input type="hidden" name="nilai_harga.nev_id" value="${nilai_harga.nev_id}" />
    		#{/if}
    			<div class="form-group">
				    <label class="col-sm-3 control-label">&{'lelang_evaluasi.penilaian'}</label>
				    <div class="radio col-sm-9">
						<div class="form-check form-check-inline">
				        	<input class="form-check-input" type="radio" id="lulus" name="nilai_harga.nev_lulus"  value="LULUS" #{if nilai_harga?.nev_lulus?.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
							<label class="form-check-label">Lulus </label>
						</div>
						<div class="form-check form-check-inline">
				        	<input class="form-check-input" type="radio" id="tak_lulus" name="nilai_harga.nev_lulus"  value="TDK_LULUS" #{if !nilai_harga?.nev_lulus?.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
							<label class="form-check-label">Tidak lulus</label>
						</div>
				    </div>
				</div>
				<div class="form-group #{errorClass 'alasan'/}">
				    <label class="col-sm-3 control-label">&{'lelang_evaluasi.alasan_tdklulus'}</label>
				    <div class="col-sm-9">
				        <textarea id="alasan" name="nilai_harga.nev_uraian" rows="5" class="form-control #{validate 'alasan'/}" #{if !allow_harga} disabled #{/if} placeholder="Alasan tidak lulus, minimal 10 karakter">${nilai_harga?.nev_uraian}</textarea>
				        <div class="invalid-feedback">#{error 'nilai_harga.nev_uraian' /}</div>
				    </div>
				</div>				
				#{if allow_harga} <div class="col-sm-offset-3">#{saveButton /}</div> #{/if}
			#{/form}
    	</td>
    </tr>
    #{if nilai_harga.lulus}
    <tr>
    	<th class="bg-warning">&{'lelang_evaluasi.pembukaan_kualifikasi'}</th>
    	<td>#{if nilai_pembuktian?.lulus}<img src="#{assets '/images/check-green.gif'/}"/>#{/if} <a href="${url_verifikasi}" class="badge pull-right jpopup">&{'lelang_evaluasi.verifikasi_sikap'}</a></td>
    </tr>      
    <a>
    	<th class="bg-warning">&nbsp;</th>
    	<td><a href="@{lelang.EvaluasiCtr.check_pembuktian(peserta.psr_id)}" class="btn btn-primary">&{'lelang_evaluasi.check_status_pembuktian'}</a></td>
    </tr>
    #{/if}
</table>

<div class="alert alert-info">
	&{'lelang_evaluasi.peserta_lulus'}
</div>
#{/if}
#{else}
<div class="alert alert-danger">&{'lelang_evaluasi.tdk_mengirim_dok_penawaran'}</div>
#{/else}
</div>

